/* !Branding
--------------------- */
#branding {
	background:url(images/header-bg.jpg) no-repeat;
	height:252px;
	width:760px;
}
#branding h1 a {
	background:transparent url(images/logo.jpg) no-repeat scroll 0 0;
	display:block;
	float:left;
	height:77px;
	margin-left:10px;
	margin-top:49px;
	text-indent:-999em;
	width:290px;
}
#branding h1{
	margin:0;
	padding:0;
}
#header-content {
	color:#FFFFFF;
	float:right;
	margin-right:10px;
	margin-top:10px;
}

/* !Navigation
--------------------- */
#nav {
	padding:0;
}
#nav li {
	list-style:none;
}
#nav li a {
	background:#1a346d url(images/bullet-arrow.jpg) no-repeat 0 50%;
	color:#FFFFFF;
	display:block;
	font-size:1.1em;
	font-weight:bold;
	letter-spacing:2px;
	line-height:2.7em;
	padding-left:28px;
}
#nav li a:hover {
	background:#cc0033 url(images/bullet-arrow-hover.jpg) no-repeat 0 50%;
	color:#FFFFFF;
	text-decoration:none;
}
/* !Fix for Admin Menu
--------------------- */
#simplemenu a {
	padding:4px 6px;
}
/* !Main Content
--------------------- */
#node-4 h3 {
	color:#1a346d;
}
/* !Content Bottom
--------------------- */
#block-block-1  {
	text-align:center;
}
#block-block-1 h3 {
	font-size:1.5em;
	color:#1a346d;
}

/* !Secondary Content
--------------------- */
#content-sub {
	font-size: 0.83em;
}


/* !Site Info
--------------------- */
#site-info {
}

#site-info a {
}

#site-info p {
	font-size:12px;
}
.view-header-gallery {
	margin-bottom:20px;
}

#seo a {
	color:#cccccc;
	font-size:11px;
}

#seo {
	color:#cccccc;
	font-size:11px;
}


